﻿.wip-btnStyles {
    padding: 0 8px; /* Adds padding on left and right */
    width: 100%;
    margin: 0 !important;
    /* display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;*/
}

.btnStyles-container {
    /*margin-bottom: 20px;*/ /* Adds spacing between rows */
    margin: 10px 0;
}
/*
.btnStyle-box {
    border: 1px solid #ddd;
    border-radius: 12px;
    position: relative;
    text-align: center;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.15); 
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

    .btnStyle-box:hover {
        transform: scale(1.05); 
        box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.3); 
    }

        .btnStyle-box:hover > .btn-remove-theme {
            display: block;
        }

    .btnStyle-box img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 12px; 
        border: 2px solid white; 
        box-shadow: 0px 6px 16px rgba(0, 120, 120, 0.3); 
        padding: 3px;
    }*/
.selected-btnStyle button {
    border: 1px solid !important;
    border-color: #03787c !important;
    box-shadow: 0px 6px 16px rgba(0, 120, 120, 0.3) !important;
}


/* Tooltip styling for the theme name */
.btnStyle-link[data-toggle="tooltip"] {
    position: relative;
    display: block;
    text-decoration: none;
    color: inherit; /* Prevent text color change */
}

.btnStyle-link:hover {
    text-decoration: none; /* Remove underline on hover */
}

.btnStyle-link {
    border-top: none !important;
}
